@charset "utf-8";
/* CSS Document */
#messageimg span
{
	position: relative;
	display: inline-block;
	top: -1.7em;
	left: 6.5em;
	font-size: 1.2em;
	text-shadow: 1px 1px 3px #000;
}

#promotions_box1, #promotions_box2
{
	width:26em;
	background-image:url(../img/headbg.png);
	background-repeat:repeat;
	border:2px gold solid;
	text-align:center;
	padding:5px;
	float:left;
	position:relative;
	display:inline-block;
	margin-bottom:1em;
	overflow:auto;
}

#promotions_box3
{
	width:40em;
	background-image:url(../img/headbg.png);
	background-repeat:repeat;
	border:2px gold solid;
	text-align:center;
	padding:5px;
	position:relative;
	display:inline-block;
	margin-bottom:1em;
	overflow:auto;
	margin-left:6.5em;
}

#promotions_box1 img, #promotions_box3 img
{
	margin-right:0.2em;
}

#promotions_box3 img
{
	margin-right:0.2em;
	margin-top:1.5em;
	margin-bottom:2em;
}

#promotions_box2
{
	margin-left:1em;
}

#promotions_box1 img, #promotions_box3 img
{
	width:170px;
	height:120px;
	border:2px #fff solid;
}
	
#promotions_box3 li
{
	text-align:left;
	margin-left:10em;
}

.name
{
	font-size:24px;
	color:gold;
}

.mark
{
	font-size:18px;
	color:#068bfc;
}
